from django.conf.urls import patterns, url

from .views import StyleGuidePageView


urlpatterns = patterns(
    'mtp.apps.style.views',
    url(r'^(?P<page_name>[-\w]*)$', StyleGuidePageView.as_view(), name='page'),
)
